@charset "utf-8";
/* CSS Document */


table { float:left;width:100%;margin:5px auto 0 auto; overflow:hidden;font-size:12px;}
.line {	background:#eaeaea;height:2px;_height:4px;line-height:2px; border-bottom:1px solid #ccc;}
table tr.line {	line-height:6px; height:6px;line-height:0px\; height:0px\0; border-right:1px dashed #fff; border-bottom:1px solid #ccc;margin-top:5px;margin-top:3px\0;}
table th { line-height:18px; height:18px; border-right:1px solid #333;}
table td { font-size:12px; font-family:宋体; text-align:center; border-right:1px dashed #ccc; line-height:26px; height:26px; border-bottom:1px solid #ccc;}
table td  a{ color:#039;}
table td.text_grew { color:#999; text-align:left; border-bottom:1px dashed #ccc; border-right:1px solid #fff;}
table td.text_grew span { float:right;}
.grew_bg{background:#f7f7f7;}
table.converter{ width:271px; margin-left:10px; display:inline;}
table.converter tr{ border:none;}
table.converter td{ border:none;}
.gjhj_content02 { border: 1px solid #A8C1D5; float: left; margin: 0; overflow: hidden; padding-bottom: 10px; padding-top: 10px;text-align: center; width: 713px;height:884px;}
.gjhj_content02 h2{ width:700px;clear: both;}
.gjhj_content02 table { width:600px; border-left:1px solid #960; border-top:1px solid #960; margin-left:60px; _margin-left:30px; margin-top:10px; }
.gjhj_content02 table  td{ border-right:1px solid #960; border-bottom:1px solid #960; height:40px; font-size:14px;}
.gjhj_content02 table td.oil_td{ background:#ccc;}
.gjhj_content02 table td.oil_td02{font-weight: bold; color: #ff0000; background:#9cf;}
.zz_market{ margin-top:3px; width:100%; float:left;}
.quote_ag{ margin-left:160px; display:inline; float:left; width:210px; margin-top:-9px;}
.quote_ag table td{ border:none;}
.gold_change table{ border:none;}
.gold_change td{ border:none; float:left; margin-left:10px; display:inline; width:100px; height:auto; margin-top:2px;}
.gold_change .input_change{ height:18px; line-height:18px; width:90px; float:left; float:left; margin-left:10px; display:inline; border:1px solid #000;text-align:center;}
.gold_change .input_change02{ height:18px; line-height:18px; width:90px; float:left; float:left; margin-left:10px; display:inline; border:1px solid #000; background:#efefef; text-align:center;}
.gold_change span{ line-height:16px;}